package com.wechat.model.requestDto;

public class TMsg5ParamsDto extends TMsg4ParamsDto{

	private TMsgValueReq keyword5;


	public TMsgValueReq getKeyword5() {
		return keyword5;
	}

	public void setKeyword5(TMsgValueReq keyword5) {
		this.keyword5 = keyword5;
	}
	
	public void setKeyword5(String keyword5) {
		setKeyword5(new TMsgValueReq(keyword5,""));
	}

}
